Mailinglist Archive: opensuse-factory (534 mails)

< Previous Next >
Re: [opensuse-factory] Python3 only system status
Wolfgang Bauer píše v Čt 04. 01. 2018 v 15:27 +0100:
Am Donnerstag, 4. Januar 2018, 13:29:30 schrieb Tomas Chvatal:
You can see various kde packages failing to find the ECM for some
reason thus some kde lover to tweak dependencies would be welcome:
https://build.opensuse.org/package/live_build_log/openSUSE:Factory:
Stag
ing:O:DVD/kmime/standard/x86_64

Well, the reason for this is simple:
It requires ECM 5.39.0, but only 5.38.0 is available (because ECM is
unresolvable).

These kind of errors should disappear automatically as soon as ECM
builds
successfully.

Yea that is true, on the other hand all these packages should've stated
properly what version of ECM they desire.

Also what is preferred action on the unresolvable? Is just drop of the
Sphinx dep okay or are the documents built there useful?

Cheers

Tom
< Previous Next >